.version.summerfruit /* version checker */
{
	color: #000018;
	background-color: #FAB90A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	padding-bottom: 63px;
}

#pmenuu140
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu140
{
	z-index: 2;
	width: 464px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 242px;
}

#u141
{
	width: 61px;
	min-height: 18px;
	margin-right: -10000px;
}

#u142
{
	width: 36px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142:hover
{
	margin: 0px;
}

#u143-4
{
	width: 32px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142:hover #u143-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4935
{
	width: 106px;
	min-height: 18px;
	margin-right: -10000px;
	left: 61px;
}

#u4936
{
	width: 81px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142.MuseMenuActive,#u4936:hover
{
	margin: 0px;
}

#u4938-4
{
	width: 77px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142.MuseMenuActive #u143-4,#u4936:hover #u4938-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4940
{
	width: 127px;
	top: 18px;
}

#u4946
{
	width: 38px;
	margin-right: -10000px;
	padding: 2px 87px 3px 2px;
}

#u4946:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4948-4
{
	width: 34px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946:hover #u4948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5056
{
	width: 115px;
	margin-right: -10000px;
	padding: 2px 10px 3px 2px;
}

#u4946.MuseMenuActive,#u5056:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5057-4
{
	width: 111px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946.MuseMenuActive #u4948-4,#u5056:hover #u5057-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5070
{
	width: 68px;
	margin-right: -10000px;
	padding: 2px 57px 3px 2px;
}

#u5056.MuseMenuActive,#u5070:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5071-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5056.MuseMenuActive #u5057-4,#u5070:hover #u5071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u4941,#u4945,#u5055,#u5069,#u5574
{
	width: 127px;
}

#u5575
{
	width: 123px;
	padding: 2px;
	margin-right: -10000px;
}

#u5070.MuseMenuActive,#u5575:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5575.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5578-4
{
	width: 119px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5070.MuseMenuActive #u5071-4,#u5575:hover #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5575.MuseMenuActive #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5470
{
	width: 78px;
	min-height: 18px;
	margin-right: -10000px;
	left: 167px;
}

#u5471
{
	width: 53px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u4936.MuseMenuActive,#u5471:hover
{
	margin: 0px;
}

#u5471:active
{
	margin: 0px;
}

#u5473-4
{
	width: 49px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4936.MuseMenuActive #u4938-4,#u5471:hover #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u5471:active #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1363
{
	width: 73px;
	min-height: 18px;
	margin-right: -10000px;
	left: 245px;
}

#u1364
{
	width: 48px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u5471.MuseMenuActive,#u1364:hover
{
	margin: 0px;
}

#u1364:active
{
	margin: 0px;
}

#u1366-4
{
	width: 44px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5471.MuseMenuActive #u5473-4,#u1364:hover #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1364:active #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6313
{
	width: 67px;
	min-height: 18px;
	margin-right: -10000px;
	left: 318px;
}

#u6316
{
	width: 42px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u1364.MuseMenuActive,#u6316:hover
{
	margin: 0px;
}

#u6316:active
{
	margin: 0px;
}

#u6318-4
{
	width: 38px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1364.MuseMenuActive #u1366-4,#u6316:hover #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6316:active #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6295
{
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
	left: 385px;
}

#u6296
{
	width: 54px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u6316.MuseMenuActive,#u6296:hover
{
	margin: 0px;
}

#u6296:active
{
	margin: 0px;
}

#u6296.MuseMenuActive
{
	margin: 0px;
}

#u6298-4
{
	width: 50px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u6316.MuseMenuActive #u6318-4,#u6296:hover #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296:active #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296.MuseMenuActive #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u3301-5
{
	z-index: 65;
	width: 127px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3910
{
	z-index: 71;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 144px;
}

#u3972
{
	z-index: 72;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 308px;
}

#u3976
{
	z-index: 73;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 405px;
}

#u3978
{
	z-index: 74;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 481px;
}

#u3980
{
	z-index: 75;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 557px;
}

#u7762
{
	z-index: 76;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 625px;
}

#u3907
{
	z-index: 70;
	width: 980px;
	height: 1px;
	margin-left: 20px;
	top: -4px;
	margin-bottom: -1px;
}

#pu7735
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 25px;
}

#u7735
{
	z-index: 77;
	width: 363px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 782px;
	left: 613px;
}

#u5690
{
	z-index: 81;
	width: 591px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 323px;
}

#u4592
{
	z-index: 83;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 336px;
}

#u4625
{
	z-index: 85;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 11px;
}

#u5660
{
	z-index: 89;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1204px;
}

#u5782
{
	z-index: 111;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1105px;
	left: 696px;
}

#u5782_img
{
	margin-right: -6px;
	margin-bottom: 1px;
}

#u7192-13
{
	z-index: 113;
	width: 230px;
	min-height: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u7192-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7192-11
{
	font-style: italic;
}

#u7198-6
{
	z-index: 132;
	width: 257px;
	min-height: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
}

#u7206
{
	z-index: 153;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 805px;
	left: 6px;
}

#u7729
{
	z-index: 155;
	width: 194px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 583px;
	left: 568px;
}

#u4782
{
	z-index: 161;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1032px;
	left: 397px;
}

#u5735
{
	z-index: 163;
	width: 125px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1104px;
	left: 549px;
}

#u5735_clip
{
	overflow: hidden;
	width: 125px;
	height: 287px;
}

#u5735_img
{
	margin-left: 6px;
	margin-right: -1px;
}

#u5747
{
	z-index: 165;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1105px;
	left: 848px;
}

#u5782_clip,#u5747_clip
{
	overflow: hidden;
	width: 132px;
	height: 287px;
}

#u5747_img
{
	margin-left: -5px;
	margin-bottom: 1px;
}

#u5594
{
	z-index: 167;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1106px;
	left: 245px;
}

#ppu7199-15
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 163px;
}

#pu7199-15
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u7199-15
{
	z-index: 138;
	width: 257px;
	min-height: 157px;
	background-color: transparent;
	position: relative;
}

#u7199-6
{
	font-weight: bold;
	font-style: italic;
}

#u7199-7,#u7199-9
{
	font-weight: bold;
}

#u5741
{
	z-index: 97;
	width: 237px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 23px;
	position: relative;
}

#pu5756-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 309px;
}

#u5756-4
{
	z-index: 99;
	width: 672px;
	min-height: 102px;
	background-color: transparent;
	font-size: 85px;
	font-weight: bold;
	position: relative;
}

#pu7200
{
	width: 0.01px;
	margin-top: 34px;
}

#u7200
{
	z-index: 79;
	width: 345px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 326px;
}

#u7729_img,#u5594_img,#u5741_img,#u7200_img
{
	padding-bottom: 1px;
}

#u5663
{
	z-index: 91;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu5654
{
	width: 0.01px;
	margin-left: 328px;
	margin-top: 41px;
}

#u5654
{
	z-index: 87;
	width: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u4891
{
	z-index: 157;
	width: 497px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u5723
{
	z-index: 93;
	width: 672px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	margin-left: 327px;
	margin-top: 32px;
	position: relative;
}

#u5729
{
	z-index: 95;
	width: 675px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	margin-left: 327px;
	margin-top: 52px;
	position: relative;
}

#pu5769
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 82px;
}

#u5769
{
	z-index: 103;
	width: 465px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 705px;
	left: 450px;
}

#u5771
{
	z-index: 105;
	width: 254px;
	-pie-box-shadow: none;
	-moz-box-shadow: 2px 8px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 2px 8px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 2px 8px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-webkit-transform: matrix(0.8829,-0.4695,0.4695,0.8829,-65,80);
	-ms-transform: matrix(0.8829,-0.4695,0.4695,0.8829,-65,80);
	-o-transform: matrix(0.8829,-0.4695,0.4695,0.8829,-65,80);
	transform: matrix(0.8829,-0.4695,0.4695,0.8829,-65,80);
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: 174px;
}

#u5773
{
	z-index: 107;
	width: 464px;
	-pie-box-shadow: none;
	-moz-box-shadow: 8px 8px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 8px 8px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 8px 8px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 451px;
}

#u5775
{
	z-index: 109;
	width: 241px;
	-pie-box-shadow: none;
	-moz-box-shadow: 3px 12px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 3px 12px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 3px 12px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-webkit-transform: matrix(0.8746,-0.4848,0.4848,0.8746,-64,79);
	-ms-transform: matrix(0.8746,-0.4848,0.4848,0.8746,-64,79);
	-o-transform: matrix(0.8746,-0.4848,0.4848,0.8746,-64,79);
	transform: matrix(0.8746,-0.4848,0.4848,0.8746,-64,79);
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 252px;
}

#u7196-6
{
	z-index: 126;
	width: 224px;
	min-height: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
}

#u7192-2,#u7198-2,#u7199-2,#u7196-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7198-2  span,#u7199-2  span,#u7196-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.74;
}

#u7198-4,#u7199-4,#u7199-11,#u7199-12,#u7199-13,#u7196-4
{
	font-style: normal;
}

#u5720
{
	z-index: 159;
	width: 472px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-top: 36px;
	padding-bottom: 36px;
}

